/*
Theme Name:   Insitory
Theme URI:    http://insitory.ru/
Description:  Insitory is a Twenty Sixteen child theme. This theme changes the color some elements.
Author:       Nailya Shaimardanova
Author URI:   http://insitory.ru/
Template:     twentysixteen
Version:      0.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain:  insitory
This theme, like WordPress, is licensed under the GPL.
*/

@import url("../twentysixteen/style.css");

body {background: #999999; /* Fallback for when there is no custom background color defined. */}

blockquote {border: 0 solid #007acc; border-left-width: 4px; color: #686868; background: #f1f1f1;
	font-size: 19px; font-size: 1.1875rem; font-style: italic; line-height: 1.4736842105;
	margin: 0 0 20px 1.4736842105em; padding: 10px 0 10px 1.263157895em;}

/* Widgets */
.widget a {color: #1a1a1a;}
.widget a:hover, .widget a:focus {color: #007acc;}

/* Header */
.site-header {padding: 2.625em 7.6923%;}
.site-branding .site-title a {color: #999999;}
.site-branding .site-title a:hover, .site-branding .site-title a:focus {color: #007acc;}

.site-title {font-family: Georgia; font-size: 23px; font-size: 3.2rem; font-weight: 400; line-height: 1.2173913043; margin: 0;}
.site-description {
	font-family: Verdana; color: #686868; font-size: 13px; font-size: 0.8125rem;	font-weight: 400; line-height: 1.0769230769; margin: 0.538461538em 0 0;}

.site-footer .site-title {font-family: inherit; font-size: 16px; font-weight: 400;}
.site-footer .site-title:after {
	content: " "; display: inline-block; font-family: Montserrat, sans-serif; opacity: 0.7;	padding: 0 0.307692308em 0 0.538461538em;}


/* Archives - for page-archives */
.year {font-family: sans-serif; font-size: 20px;}
.month {font-family: sans-serif;  font-size: 16px;}
.day {font-size: 16px;}

/* Related posts */
.yarpp-related {font-size:24px;}
.yarpp-related li {color:#ccc; font-size:16px;}

/* Mailchimp */
.sub-mailchimp {text-align: center;} 
.sub-mailchimp h2 {font-size: 42px; color:#007acc;}
.sub-mailchimp p {font-size:18px; color:#000000;}
.mailchimp a {font-family:sans-serif; background-color:#000000; color:#fff; text-decoration:none; padding:10px 40px 10px 40px;}
.mailchimp a:hover, .mailchimp a:focus {background-color: #007acc; color:#ffffff; } 

/* Soursers - after posts */
.soursers{color: #686868; font-style: italic;}

/* Citata */
.citata {font: italic 16px Arial; color:#333333; margin:30px 0px 25px 20px; padding:30px 0px 30px 20px; border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc;}